Subject: Re: [lamps] Review of draft-ietf-lamps-cms-update-alg-id-protect-01

From: Russ Housley <[email-masked]>
Date: Tue, 21 Apr 2020 16:36:20 -0400

> On Mar 30, 2020, at 12:45 PM, Alexey Melnikov <[email-masked]> wrote:
> 
> Hi Russ,
> 
> I just read your draft and I think it is well written and is ready for publication. You can treat my reply as +1 for WGLC. Just one small editorial nit:
> 
> 6.  Security Considerations
> 
> The last sentence of the 2nd para reads:
> 
>    Likewise there us not currently
> 
> I think you meant something like "Likewise there is currently no" above?
> 
>    protection mechanism for the algorithm identifiers used in the
> 
>    authenticated-enveloped-data content type defined in [RFC5083].

I have corrected this i my edit buffer.  It now says:

   ... Likewise there is not currently a
   protection mechanism for the algorithm identifiers used in the
   authenticated-enveloped-data content type defined in [RFC5083].

Russ